[Desktop Entry]
Encoding=UTF-8
Type=Link
URL=lan:/
Icon=network
Name=LAN Browser
Name[af]=lan blaaier
Name[ar]=تصفح LAN
Name[az]=LAN Səhhayı
Name[bg]=Преглед на локална мрежа(LAN)
Name[bs]=LAN preglednik
Name[cs]=Prohlížení lokální sítě
Name[de]=LAN-Browser
Name[el]=Περιηγητής LAN
Name[eo]=Rigardilo por loka reto
Name[es]=Navegador LAN
Name[et]=LANi lehitsemine
Name[eu]=LAN Arakatzailea
Name[fi]=LAN-selailu
Name[fr]=Navigateur dans le réseau local
Name[he]=רשת מקומית
Name[hu]=A helyi hálózat böngészése
Name[is]=Flakk um staðarnet
Name[it]=Navigazione della rete locale
Name[ja]=LAN ブラウザ
Name[lt]=Vietinio tinklo naršyklė
Name[lv]=LAN Pārlūks
Name[nb]=Lan-surfer
Name[nl]=LAN-Browser
Name[nn]=LAN-surfing
Name[pl]=Przeglądarka sieci lokalnej
Name[pt]=Navegador da LAN
Name[pt_BR]=Navegação LAN
Name[ro]=Navigator LAN
Name[ru]=Просмотр локальной сети
Name[sk]=Prehliadanie siete LAN
Name[sl]=Brskanje po LAN
Name[sv]=LAN-bläddrare
Name[ta]=LAN ¯Ä¡Å¢
Name[th]=การเรียกดูระบบแลน
Name[tr]=LAN Tarayıcı
Name[uk]=Перегляд ЛОМ
Name[ven]=Buronza ya LAN
Name[vi]=Trình duyệt LAN
Name[xh]=Umkhangeli zincwadi we LAN
Name[xx]=xx
Name[zh_CN]=LAN 浏览器
Name[zh_TW]=區域網路瀏覽器
Name[zu]=Umbheki zincwadi ze LAN
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
